=== debian/changelog ===
ft10-transformation (0.9.8.1) unstable; urgency=medium

  * Created new weather, disks, news and other scripts for tint2 buttons
  * Disabled fluxbox-fixup.sh from ft10-start (now in ft10-create)
  * Created scripts to adapt icewm, jwm and fluxbox to be ft10 ready
  * Created toggle and recent files options for jgmenu
  * Created new GUI windows and .desktop launchers for them
  * Adding favorites is now done using app-select
  * Created new option to change to dark/ligth themes
  * Updated jgmenu and tint2 templates and updated translations
  * Created new translations for GUI programs

 -- PPC <ppc@ppc.ppc>  Tue, 14 Dec 2021 15:52:00 +0100

ft10-transformation (0.1.0) unstable; urgency=medium

  * Initial beta release

 -- PPC <ppc@ppc.ppc>  Sun, 14 Nov 2021 10:34:26 +0100
