## ft10-transformation 1.2

=== debian/changelog ===
ft10-transformation (1.2) unstable; urgency=medium

  * includes Clock, Alarm, Timers, Translator, Cloud, Debinstaller 

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jan 2022 15:29:29 +0200
