=== debian/control ===
Source: ft10-transformation
Priority: optional
Section: X11
Maintainer: PPC <ppc@ppc.ppc>
Build-Depends: debhelper (>= 10), gettext, bash, coreutils, util-linux, sed
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antix-contribs/ft10-transformation

Package: ft10-transformation
Priority: optional
Section: x11
Architecture: all
Depends: bash, gettext, locales, yad, skippy-xd, tint2,
 jgmenu-antix | jgmenu (>= 4.4.0)
Recommends: desktop-session-antix, antix-goodies, desktop-defaults-antix,
Suggests: fluxbox
Description: Modern looking menu with tint2 and jgmenu for antiX
  * A custom tint2rc configuration (localized)
  * Two jgmenu configurations (tiled and categories)
  * ft10-start       - add this command to your startup (starts the menu)
  * ft10-create      - regenerate the tint2 and jgmenu configuration
  * jgmenu-editor.sh - Edit some entries in the custom jgmenu
