## ft10-transformation 1.3

=== debian/changelog ===
ft10-transformation (1.3) unstable; urgency=medium

  * includes Clock, Alarm, Timers, Translator, Cloud, Debinstaller, Calendar, and complete Spanish, French, German and Italian localizations 
  * Thanks to PPC

 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 15:13:05 +0200
