## ft10-transformation 1.3.1

=== debian/changelog ===
ft10-transformation (1.3.1) unstable; urgency=medium

  * urgent fix that stopped FT10 from being correctly enabled - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 03 Feb 2022 13:23:04 +0200
