## ft10-transformation 1.4.10

=== debian/changelog ===
ft10-transformation (1.4.10) unstable; urgency=medium

  * includes Weather, News, Clock (includes Alarm, multi-Timers that can suspend the computer, World Clock and  a basic stopwatch), Translator, Cloud, Debinstaller, Calendar with reminders, a script to configure zzzfm and add some extra features (like Trash can, Recent files and Shared folders), and complete Portuguese, Brazilien Portuguese, Spanish, French, German and Italian localizations
  * original author is  PPC <ppc@ppc.ppc> (many thanks)

 -- anticapitalista <antix@operamail.com>  Wed, 13 Apr 2022 20:07:59 +0300
