=== debian/control ===
--- 
+++ 
@@ -14,9 +14,17 @@
  jgmenu-antix | jgmenu (>= 4.4.0)
 Recommends: desktop-session-antix, antix-goodies, desktop-defaults-antix,
 Suggests: fluxbox
-Description: Modern looking menu with tint2 and jgmenu for antiX
+Conflicts: contribs-goodies
+Description: Modern looking toolbar and menu with tint2 and jgmenu for antiX
   * A custom tint2rc configuration (localized)
   * Two jgmenu configurations (tiled and categories)
   * ft10-start       - add this command to your startup (starts the menu)
   * ft10-create      - regenerate the tint2 and jgmenu configuration
-  * jgmenu-editor.sh - Edit some entries in the custom jgmenu
+  * jgmenu-editor.sh - edit some entries in the custom jgmenu
+  * Weather  - displays the local weather, in a terminal window, using wttr.in
+  * News	- read news headlines in a window, without the need for a web browser
+  * FT10-Clock	- includes a World Clock, stopwatch, multi-timers (that can suspend the computer) and an alarm
+  * Translator	- display translation of any highlighted text in your own language
+  * Cloud	- access almost any existing cloud drive from your file manager
+  * Debinstaller	- fast and simple off-line GUI .deb package installer, to be used from a file manager 
+  * Calendar - it's a basica calendar, that allows you to enter (and search for) events (it does not include any "reminder" features)
